@font-face {
    font-family:'ZurichRegular';
    src: url('../fonts/tt0298m_-webfont.eot');
    src: url('../fonts/tt0298m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tt0298m_-webfont.woff') format('woff'),
         url('../fonts/tt0298m_-webfont.ttf') format('truetype'),
         url('../fonts/tt0298m_-webfont.svg#ZurichRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri/calibri-webfont.eot');
    src: url('../fonts/calibri/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clear{ clear:both; }
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
    font-family:'ZurichRegular';
	font-size: 12px;
	color: #333333;
	background: url(../images/main_bg.png) repeat;
	
}

a:link, a:visited { color: #388ac3; text-decoration: none; font-weight: normal;} 
a:active, a:hover { color: #000; text-decoration: none;}

h1 {
	color: #005181;
    font-size: 23px;
    font-weight: normal;
    line-height: 30px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}

h2 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 17px;
	font-weight: normal;
	color: #3e78b2;
}

h4 {
	color: #005181;
    font-size: 23px;
    font-weight: normal;
    line-height: 30px;
  margin: 0 0 12px;
    padding: 7px;
    text-align: left;
	 border-bottom: 1px  solid #388ac3; text-transform:uppercase;
}

p{
	color: #666666;
    font-size: 15px;
    margin: 0;
    padding: 0 0 10px;
	line-height: 18px;
  font-family: 'CalibriRegular';
}
img{outline:none; border:none;}

.spacetobottom {
	clear: both;
	height: 50px;
}

.spacetoright {
	float: left;
	width: 10px;
	height: 1px;;
}
.header_rep{ margin: 0 auto; padding:0 0 0px 0; background:url(../images/hreader_bg.png) repeat-x; height:8px}

/* ----- Form ----- */
form{
	margin: 0px 0 0 0;
	padding: 0px;
	text-align: left;	
}

label {
	margin: 0 10px;
}

input{
	width: 150px;
	height: 15px;
	color: #aabdd0;
	border: 1px solid #686f76;
}

.button{
	margin: 0px;
	width: 50px;
	height: 20px;
	border: 0px;
	color: #333333;
	font-weight: bold;
	background: #FFFFFF;
	cursor: pointer;
}
/* End of Form */

.more_button a {
	clear: both;
	display: block;
	width: 100px;
	height: 18px;
	margin: 0px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	background: #79b5f3;
	border: 1px solid #FFF;
}


#premier_container {
	margin: auto;
	width: 1000px;

}

#premier_topbar {
	float: left;
	height: 36px;
	width: 900px;
	padding: 0 50px;
	margin-bottom: 10px;
}

#languagebox {
	float: right;
	padding-bottom: 5px;
	padding-right: 5px;
	background: #848688;
	border-left: 1px #bcbcbc solid;	
	border-right: 1px #bcbcbc solid;	
	border-bottom: 1px #bcbcbc solid;
}

#languagebox img{
	float: left;
	border: 1px solid #FFFFFF;
	margin-left: 5px;
	margin-top: -1px;
}

#premier_header {
	float: left;
	height: 105px;
	width: 1000px;
	
}

#premier_logo {
	float: left;
	height: 55px;
	width: 400px;
	margin-top:35px;
}

#premier_logo img {
	float: left;
	border: none;
	padding-right: 10px; padding-top: 9px;
}

#premier_sitetitle {
	padding: 28px 0 0 40px;
	font-size: 4.0em;
	font-weight: bold;
	color: #333333;
}

#premier_call {
	float: right;
	margin-top:25px;
	width: 530px;
}
#number{ background: url("../images/phone.png") no-repeat scroll left center transparent;
    color: #000000;
    float: right;
    font-size: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 0 0 19px; }
#email{ margin:0px; padding:0px; float:right; color:#999; font-size:15px; margin-top:10px}
#email a{ margin:0px; padding:0px; float:right; color:#999; font-size:15px; text-decoration:none; font-weight:normal;}
#email a:hover{ margin:0px; padding:0px; float:right; color:#000; font-size:15px;text-decoration:none;font-weight:normal;}

/*------------- Menu ------------------*/
#premier_menu {
	float: left;
	width: 1000px;
	height: 40px;
	margin: 0;
	padding: 0;
	background:  url(../images/menu_bg.png) repeat-x;
}

#premier_menu ul {
	margin: 0 0 0 10px;
	padding: 0px;
	list-style: none;
}

#premier_menu ul li{
	display: inline;
}

#premier_menu ul li a{
	float: left;
	height: 20px;
	margin-top: 12px;
	padding: 0 24px;
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background:url(../images/menu_sep.png) left center no-repeat;
	font-size:15px;
	 font-family:'ZurichRegular'; text-transform:uppercase;
}

#premier_menu ul li .lastmenu{

}
#premier_menu ul li .firstmenu{
background:none;
}


#premier_menu li a:hover, #premier_menu li .current{
	color: #010101;
	background:url(../images/menu_sep.png) left center no-repeat;
}
#premier_menu ul li a.firstmenu{
	
	background:none !important;
}
/* ----------------- end of menu----------------*/

#premier_banner {
	clear: both;
	float: left;
	width: 800px;
	height: 180px;
	padding: 30px 150px 0 50px;
	margin-bottom: -25px;
	background: url(../images/bannerBG.gif) no-repeat;
}

#premier_banner h1 {
	font-size: 2.5em;
	margin-bottom: 10px;
}

#premier_services {
	clear: both;
	float: left;
	width: 900px;
	height: 272px;
	padding-left: 50px;
	margin-bottom: 25px;
}

.service_box {
	float: left;
	width: 220px;
	height: 252px;
	padding: 10px 15px 10px 15px;
	margin-right: 50px;
	background: url(../images/boxBG.png) no-repeat;
}

.service_box p{
	padding-bottom: 5px;
}

.service_box img{
	padding-bottom: 5px;
}

.premier_fullgraybox {
	clear: both;
	float: left;
	width: 972px;
	background:url(../images/contant_bg.png) repeat-x #FFF ;
}
.contaner{ margin:0px; padding:15px; background:#FFF; float:left; width: 970px; overflow:hidden;}

* + html .contaner{ margin:0px; padding:15px; background:#FFF; float:left; width: 970px; overflow:hidden; padding-bottom:0px;}



.premier_fullgraybox img{
	float: left;
	
	
}

.premier_fullgraybox ul {
	margin: 10px 0 0 0px;
	padding: 0 0 0 30px;
}

.premier_fullgraybox li {
	list-style: inside;
	padding: 0 0 10px 0;
	background: url(../images/listicon.gif) center left no-repeat;
}

/* news section */

#premier_newssection {
	clear: both;
	float: left;
	width: 972px;
}

* html #premier_newssection {
	clear: both;
	float: left;
	width: 900px;
	margin: 0 0 25px 25px;
}

.newsbox {
	float: left;
	width: 478px;
	margin-right: 15px;
	margin-top:25px;
}
.newsbox1{
	float: left;
	width: 478px;
	margin-top:25px;
	
}
.newsbox img{
	float: left;
	margin: 3px 20px 0 0px;

}

.newsbox1 img{
	float: left;
	margin: 3px 20px 0 0px;

}
.news_bg{ margin:0px; padding:0 0 18px 7px; background:url(../images/sub_txt_bg.png) left top repeat-x; height:18px;  }
.news_bg h4 {
	margin: 0px;
	padding: 0 5px 0 7px;
	font-size: 23px;
	font-weight:normal;
	color: #000000;
	background-color:#FFF;
	display:block;
	height:18px;
	line-height:18px;
	float:left; text-transform:uppercase; border:none;
	
}
* + html .news_bg h4 {
	margin:0px 0 0 0px;
	padding: 0 5px 0 7px;
	font-size: 23px;
	font-weight:normal;
	color: #000000;
	background-color:#FFF;
	display:block;
	height:28px;
	line-height:22px !important;
	float:left; text-transform:uppercase;
	
}
.btn-read-2 {margin-top: 15px; width:96px; height:26px; background: url(../images/readmore.png) no-repeat left top ; float:left;}
.btn-read-2:hover {background:url(../images/readmore.png) no-repeat left bottom;}
* + html .btn-read-2 {margin-top: 5px; width:96px; height:26px; background: url(../images/readmore.png) no-repeat left top ; float:left;}
* + html.btn-read-2:hover {background:url(../images/readmore.png) no-repeat left bottom;} 

/* end of news section */

/* Light Blue Row */
#premier_light_blue_row {clear: both;float: left;width: 970px; padding:15px;  background: #56a2d6;border-bottom:2px solid #2e94d1;}
#space{ margin:0px; height:35px; float:left;}
#premier_light_blue_row h2{ margin:0 0 2px;; padding: 0 0 8px; font-size:19px; color:#FFF; border-bottom: 1px solid #388ac3; text-transform:uppercase;font-weight: normal;}
#premier_light_blue_row ul{ margin:0px; padding:0px; list-style:none; color:#FFF; font-size:15px;  font-family:'CalibriRegular'; }
#premier_light_blue_row ul li{ margin:0px; padding: 5px 0 0 8px;; background:url(../images/arrow1.png) left center no-repeat ;}
.fleft{ float:left}
.box_inner_left{width: 112px; float:left; }
.premier_Quick {	float: left;width: 210px;margin-right: 35px;}
.premier_Quick1 {width: 210px;margin-bottom: 10px;}
.premier_buying{	float: left;width: 300px;margin-right: 35px;margin-left:35px}
.premier_buying1 {width: 300px;margin-bottom: 10px;}
.box_inner_left1{width: 147px; float:left; }
.premier_Selleing{	float: left;width: 300px;}
.premier_Selleing1 {width: 300px;margin-bottom: 10px; margin-left:35px}
.sep{ margin:0px; padding:0px; background:url(../images/footer_sep.png) left top no-repeat; width:5px; height:122px; float:left;}
.box_inner_left2{width: 185px; float:left; }
#premier_light_blue_row ul li a{ margin:0px; padding:0px; text-decoration:none; color:#FFF; font-size:14px; font-weight:normal!important;}
#premier_light_blue_row ul li a:hover{ margin:0px; padding:0px; text-decoration:none; color:#000; font-size:14px; font-weight:normal!important;}

 .premier_fullgraybox ul{ margin:0 0 7px 0; padding:0px; list-style:none; color:#666666; font-size:15px;  font-family:'CalibriRegular'; list-style:none; float:left;}
.premier_fullgraybox ul li{ margin: 0 0 0 20px; padding: 5px 0 0 15px; background:url(../images/arrow.png) left top no-repeat ; list-style-type:none; float:none; list-style-type: none;}

.premier_partners {float: left;	width: 400px;}
.gp_row {width: 400px;margin-bottom: 10px;}
.gp_row img{float: left;margin: 3px 10px 0 0;border: 1px solid #333333;}
.gp_row p{color: #000000;}

/* end of Light Blue Row */

/* ----- Footer ----- */

#premier_footer {
	clear: both;
	padding: 15px 0px 0px 0px;
	width: 970px;
}
* + html #premier_footer {
	clear: both;
	padding: 0px 0px 0px 0px;
	width: 970px;
}
.footer_middle_bg{ background: url("../images/footer_sub_bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 56px;
margin: 10px 0 0 20px;
    padding: 10px 0 0 30px;
    width: 800px; color:#FFF; font-size:14px; font-family: 'CalibriRegular'; }

.copyright{ margin: 12px 0 0 50px; padding:0px; font-size:14px; color:#FFF; float:left; width:700px; } 
.copyright a{ margin:0px; padding:0px; text-decoration:none; color:#FFF; font-size:14px; font-weight:normal;}
.copyright a:hover{ margin:0px; padding:0px; text-decoration:none; color:#000; font-size:14px; font-weight:normal;}
/* ----- End of Footer ----- */
/*banner*/

/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:345px;
	margin-left: -25px;
	display: none;
	float:left;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:none;
	
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:500;border:none;
}
.menu{ background:#f6f6f6; float:right; width:auto; height:15px; padding:5px 18px;}

.menu li{display:inline; float:left; margin:0px 5px; font-family: 'AvenirLTStd35LightRegular'; font-size:12px; text-transform:uppercase; }
.menu li a{ text-decoration:none; color:#000;}
.menu li a span{ text-transform:none; color:#ff99cc;}
.menu li a:hover{ text-decoration:none; color:#ff99cc;}
.menu li a:hover span{ text-transform:none; color:#000;}